.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:28.346456px;}
.fc3{color:rgb(230,0,13);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y5d{bottom:1.968261px;}
.y65{bottom:55.982856px;}
.y64{bottom:72.050295px;}
.y63{bottom:88.117735px;}
.y62{bottom:104.185174px;}
.y61{bottom:120.252614px;}
.y60{bottom:136.320053px;}
.y5e{bottom:150.965576px;}
.y5f{bottom:152.387493px;}
.y1e{bottom:540.050276px;}
.y1d{bottom:558.126145px;}
.y5c{bottom:559.803687px;}
.y5b{bottom:573.467337px;}
.y1c{bottom:576.202015px;}
.y5a{bottom:584.853711px;}
.y1b{bottom:594.277884px;}
.y59{bottom:598.517360px;}
.y58{bottom:612.181009px;}
.y1a{bottom:612.353754px;}
.y57{bottom:625.844659px;}
.y19{bottom:630.429623px;}
.y56{bottom:639.508308px;}
.y18{bottom:648.505493px;}
.y55{bottom:653.171958px;}
.y17{bottom:666.581362px;}
.y54{bottom:666.835607px;}
.y4e{bottom:668.316467px;}
.y53{bottom:680.499256px;}
.y4d{bottom:682.375477px;}
.y16{bottom:684.657232px;}
.y52{bottom:694.558266px;}
.y4c{bottom:696.434486px;}
.y51{bottom:708.617275px;}
.y4b{bottom:710.098136px;}
.y50{bottom:722.676285px;}
.y4a{bottom:759.901790px;}
.y4f{bottom:772.479939px;}
.y15{bottom:787.922709px;}
.y14{bottom:805.998578px;}
.y47{bottom:814.852782px;}
.y49{bottom:827.430929px;}
.y46{bottom:828.516431px;}
.y13{bottom:828.771328px;}
.y45{bottom:842.575441px;}
.y12{bottom:846.847198px;}
.y44{bottom:856.634450px;}
.y11{bottom:869.619946px;}
.y43{bottom:870.693460px;}
.y48{bottom:877.234584px;}
.y42{bottom:882.079834px;}
.y10{bottom:887.695816px;}
.y41{bottom:895.743483px;}
.yf{bottom:905.771685px;}
.y40{bottom:909.407133px;}
.y3f{bottom:923.070782px;}
.ye{bottom:928.544433px;}
.y38{bottom:932.185575px;}
.y3e{bottom:936.734431px;}
.y37{bottom:945.849225px;}
.yd{bottom:946.620303px;}
.y3d{bottom:950.398081px;}
.y36{bottom:959.512874px;}
.y3c{bottom:964.061730px;}
.yc{bottom:964.696172px;}
.y35{bottom:973.176523px;}
.y3b{bottom:977.725379px;}
.y34{bottom:986.840173px;}
.yb{bottom:987.468922px;}
.y3a{bottom:991.389029px;}
.ya{bottom:1005.544792px;}
.y9{bottom:1028.317540px;}
.y33{bottom:1036.643827px;}
.y39{bottom:1041.192683px;}
.y8{bottom:1046.393410px;}
.y7{bottom:1064.469279px;}
.y6{bottom:1087.242027px;}
.y2e{bottom:1091.594817px;}
.y32{bottom:1096.143673px;}
.y2d{bottom:1105.258467px;}
.y5{bottom:1105.317897px;}
.y31{bottom:1109.807323px;}
.y2c{bottom:1118.922116px;}
.y4{bottom:1123.393766px;}
.y30{bottom:1123.470972px;}
.y2b{bottom:1132.585765px;}
.y3{bottom:1141.469636px;}
.y2a{bottom:1146.249415px;}
.y29{bottom:1159.913064px;}
.y2{bottom:1164.242386px;}
.y2f{bottom:1173.274626px;}
.y28{bottom:1173.576713px;}
.y27{bottom:1187.240363px;}
.y26{bottom:1200.904012px;}
.y25{bottom:1214.567661px;}
.y21{bottom:1228.225618px;}
.y24{bottom:1228.231311px;}
.y20{bottom:1241.889267px;}
.y23{bottom:1241.894960px;}
.y1{bottom:1259.982393px;}
.y1f{bottom:1291.692922px;}
.y22{bottom:1291.698614px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x8{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.x9{left:280.104812px;}
.x6{left:506.465935px;}
.x7{left:515.575036px;}
.x2{left:542.902335px;}
.x1{left:758.968709px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:23.522898pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y5d{bottom:1.633333pt;}
.y65{bottom:46.456567pt;}
.y64{bottom:59.789900pt;}
.y63{bottom:73.123233pt;}
.y62{bottom:86.456567pt;}
.y61{bottom:99.789900pt;}
.y60{bottom:113.123233pt;}
.y5e{bottom:125.276609pt;}
.y5f{bottom:126.456567pt;}
.y1e{bottom:448.152945pt;}
.y1d{bottom:463.152945pt;}
.y5c{bottom:464.545029pt;}
.y5b{bottom:475.883612pt;}
.y1c{bottom:478.152945pt;}
.y5a{bottom:485.332431pt;}
.y1b{bottom:493.152945pt;}
.y59{bottom:496.671013pt;}
.y58{bottom:508.009596pt;}
.y1a{bottom:508.152945pt;}
.y57{bottom:519.348179pt;}
.y19{bottom:523.152945pt;}
.y56{bottom:530.686761pt;}
.y18{bottom:538.152945pt;}
.y55{bottom:542.025344pt;}
.y17{bottom:553.152945pt;}
.y54{bottom:553.363927pt;}
.y4e{bottom:554.592797pt;}
.y53{bottom:564.702509pt;}
.y4d{bottom:566.259464pt;}
.y16{bottom:568.152945pt;}
.y52{bottom:576.369176pt;}
.y4c{bottom:577.926131pt;}
.y51{bottom:588.035843pt;}
.y4b{bottom:589.264713pt;}
.y50{bottom:599.702509pt;}
.y4a{bottom:630.593559pt;}
.y4f{bottom:641.031355pt;}
.y15{bottom:653.846315pt;}
.y14{bottom:668.846315pt;}
.y47{bottom:676.193848pt;}
.y49{bottom:686.631643pt;}
.y46{bottom:687.532431pt;}
.y13{bottom:687.743953pt;}
.y45{bottom:699.199097pt;}
.y12{bottom:702.743953pt;}
.y44{bottom:710.865764pt;}
.y11{bottom:721.641591pt;}
.y43{bottom:722.532431pt;}
.y48{bottom:727.960488pt;}
.y42{bottom:731.981249pt;}
.y10{bottom:736.641591pt;}
.y41{bottom:743.319832pt;}
.yf{bottom:751.641591pt;}
.y40{bottom:754.658415pt;}
.y3f{bottom:765.996997pt;}
.ye{bottom:770.539228pt;}
.y38{bottom:773.560777pt;}
.y3e{bottom:777.335580pt;}
.y37{bottom:784.899360pt;}
.yd{bottom:785.539228pt;}
.y3d{bottom:788.674163pt;}
.y36{bottom:796.237943pt;}
.y3c{bottom:800.012745pt;}
.yc{bottom:800.539228pt;}
.y35{bottom:807.576525pt;}
.y3b{bottom:811.351328pt;}
.y34{bottom:818.915108pt;}
.yb{bottom:819.436867pt;}
.y3a{bottom:822.689911pt;}
.ya{bottom:834.436867pt;}
.y9{bottom:853.334504pt;}
.y33{bottom:860.243953pt;}
.y39{bottom:864.018756pt;}
.y8{bottom:868.334504pt;}
.y7{bottom:883.334504pt;}
.y6{bottom:902.232141pt;}
.y2e{bottom:905.844241pt;}
.y32{bottom:909.619044pt;}
.y2d{bottom:917.182824pt;}
.y5{bottom:917.232141pt;}
.y31{bottom:920.957627pt;}
.y2c{bottom:928.521407pt;}
.y4{bottom:932.232141pt;}
.y30{bottom:932.296209pt;}
.y2b{bottom:939.859989pt;}
.y3{bottom:947.232141pt;}
.y2a{bottom:951.198572pt;}
.y29{bottom:962.537155pt;}
.y2{bottom:966.129780pt;}
.y2f{bottom:973.625055pt;}
.y28{bottom:973.875737pt;}
.y27{bottom:985.214320pt;}
.y26{bottom:996.552903pt;}
.y25{bottom:1007.891485pt;}
.y21{bottom:1019.225344pt;}
.y24{bottom:1019.230068pt;}
.y20{bottom:1030.563927pt;}
.y23{bottom:1030.568651pt;}
.y1{bottom:1045.578247pt;}
.y1f{bottom:1071.892772pt;}
.y22{bottom:1071.897496pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x8{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.x9{left:232.440945pt;}
.x6{left:420.283464pt;}
.x7{left:427.842520pt;}
.x2{left:450.519685pt;}
.x1{left:629.819255pt;}
}
